# GamePacePrPortalRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Total7InnGames** | **int32** |  | [optional] [default to null]
**Total9InnGames** | **int32** |  | [optional] [default to null]
**TotalExtraInnGames** | **int32** |  | [optional] [default to null]
**TimePer7InnGame** | [***Duration**](Duration.md) |  | [optional] [default to null]
**TimePer9InnGame** | [***Duration**](Duration.md) |  | [optional] [default to null]
**TimePerExtraInnGame** | [***Duration**](Duration.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

